.pio

# These files are auto-generated with this command: platformio init --ide eclipse
# PlatformIO will then update them during each build
.cproject
.settings/language.settings.xml
.settings/org.eclipse.cdt.core.prefs
.settings/PlatformIO Debugger.launch

